body {
  width: 100%;
  background: #fff;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0;
}
a {
  color: rgb(29, 140, 229);
}
a:hover {
  text-decoration: none;
}
h1 {
  font-size: 20px;
  padding: 40px 0 20px;
  margin: 0;
}
p {
  margin: 20px 0 0;
  padding: 0;
}
.logo img {
  width: 168px;
  height: auto;
  border: 0;
}
.container {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 10px;
}
.footer {
  text-align: center;
  padding-top: 40px;
}
